Budbux - iOS - Bug #1244

Profile > My Referral code
06/17/2019 07:44 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/17/2019

0%
0.00 hour
0.50 hour

Description
Typing mistake in "My Referal code" .

http://prntscr.com/o2sivl

History

#1 - 06/17/2019 08:18 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/18/2019 04:10 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/18/2019 05:06 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/18/2019 08:43 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/16/2025
